# Uses of Class
org.apache.sysds.runtime.functionobjects.Minus1Multiply

Packages that use Minus1Multiply
Package
Description
org.apache.sysds.runtime.functionobjects

## Uses of Minus1Multiply in org.apache.sysds.runtime.functionobjects

Methods in org.apache.sysds.runtime.functionobjects that return Minus1Multiply
Modifier and Type
Method
Description
`static Minus1Multiply`
Minus1Multiply.`getMinus1MultiplyFnObject()`